uuid: dd2ee44f-c50c-43d6-a078-2e59a4c41b73
langcode: zxx
status: true
dependencies: {  }
name: Sector
vid: sector
description: 'Refers to a section of Quartier Dix 30, which is comprised of multiple Zones'
hierarchy: 0
weight: 0
